<?php 
/**
 * 入口
 *
 */
define('THINK_PATH', './ThinkPHP');
define('APP_NAME', 'demo');
define('APP_PATH', ".");
//define('RUNTIME_ALLINONE', true);  //飞一般的感觉
require(THINK_PATH."/ThinkPHP.php");
$App = new App();
$App->run();
?>
